package com.hikapro.backpack.view.fragments;

import android.os.Bundle;

import com.hikapro.backpack.model.entities.Set;

/**
 * Created by tariel on 12/05/16.
 */
public class PackedListFragment extends ItemListFragment {

    public PackedListFragment() {
    }

    private static PackedListFragment construct() {
        return new PackedListFragment();
    }

    public static PackedListFragment newFromSet(Set set) {
        PackedListFragment ret = PackedListFragment.construct();
        Bundle args = new Bundle();
        args.putSerializable(BUNDLE_SET_KEY, set);
        ret.setArguments(args);
        return ret;
    }

}
